RubyGems Navigation menu

active_record_extended_telescope 2.0.1

Adds extended functionality to Activerecord Postgres implementation

Versiones:

  1. 2.0.1 - February 23, 2021 (39,5 KB)

dependencias de Runtime (3):

  • activerecord >= 5.1, < 6.2
  • ar_outer_joins ~> 0.2
  • pg < 3.0
  • dependencias de Development (5):

  • bundler >= 1.16, < 3.0
  • database_cleaner ~> 1.6
  • rake >= 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.16
  • Propietarios:

    Subida por:

    Autores:

    • George Protacio-Karaszi, Dan McClain, Olivier El Mekki

    SHA 256 checksum:

    c51ed51d5e933ccf56af47aa5f104e672814c7ec1d1e02c1e9919ba0094bb8f5

    Total de descargas 1.684

    Para esta versión 1.684

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4

    Enlace: